Subject: Re: draft-ietf-pilc-link-design-08.txt

From: [email-masked] (Internet Draft Submission Manager)
Date: Wed, 21 Nov 2001 16:30:49 -0500 (EST)

Greetings,

We are sorry, but the cut-off for Internet-Draft submissions was Wednesday
November 21, 2001 at 5pm ET. Your submission will not be retained (i.e. you
need to resubmit) after December 9, 2001.

If you receive this announcement, your submission will NOT be processed.

(end of excerpt)

Note the timestamp on the message was a full half hour before the
specified deadline.

This happened twice, with the same result each time. I'll complain to
the bureaucracy at the Secretariat, but something tells me it won't do
any good.

At this point I just don't care anymore. I just want this to be over.

Phil